This Bugzilla instance is a read-only archive of historic NetBeans bug reports. To report a bug in NetBeans please follow the project's instructions for reporting issues.

Bug 23289

Summary: Convertors for Filesets
Product: projects Reporter: Pavel Buzek <pbuzek>
Component: Generic InfrastructureAssignee: Jan Pokorsky <jpokorsky>
Status: CLOSED FIXED    
Severity: blocker    
Priority: P1    
Version: 3.x   
Hardware: All   
OS: All   
URL: http://projects.netbeans.org/proposals/filesets/fileset_persistence.html
Issue Type: TASK Exception Reporter:
Bug Depends on: 26076, 26284    
Bug Blocks: 28096, 29994    
Attachments: change list

Description Pavel Buzek 2002-05-09 14:10:45 UTC
Implement settings convertors for filesets.
Comment 1 Jan Pokorsky 2002-06-11 15:23:21 UTC
attached proposal
Comment 2 Pavel Buzek 2002-07-30 14:26:51 UTC
-> P2 ("should have" feature for milestone 3)
Comment 3 Jan Pokorsky 2003-02-11 20:50:20 UTC
Done + updated docs
Comment 4 Jan Pokorsky 2003-02-11 20:51:18 UTC
Created attachment 8906 [details]
change list
Comment 5 Jan Pokorsky 2003-02-11 20:52:02 UTC
closed as fixed
Comment 6 Pavel Buzek 2003-07-02 09:41:12 UTC
done, closing